### Function

# Ide RuntimeManager from_context

#### Declaration

    IdeRuntimeManager*
    ide_runtime_manager_from_context (
      IdeContext* context
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| A `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeRuntimeManager`
| An `IdeRuntimeManager`.
| The data is owned by the called function.